<!--
 Copyright (c) 2021 Vincent BONMARCHAND

 This software is released under the MIT License.
 https://opensource.org/licenses/MIT
-->
<span class="bubble" [ngClass]="statusColorClasses.get(status)"></span>
<span class="label">{{ statusSentences.get(status) }}</span>
